LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
rtl::internal Namespace Reference

## Classes
struct | CharPtrDetector
struct | CharPtrDetector< char *, T >
struct | CharPtrDetector< const char *, T >
struct | ConstCharArrayDetector
struct | ConstCharArrayDetector< const char[N], T >
struct | Dummy
struct | Enable
struct | Enable< T, true >
struct | ExceptCharArrayDetector
struct | ExceptCharArrayDetector< char[N] >
struct | ExceptCharArrayDetector< const char[N] >
struct | ExceptConstCharArrayDetector
struct | ExceptConstCharArrayDetector< const char[N] >
struct | NonConstCharArrayDetector
struct | NonConstCharArrayDetector< char[N], T >
struct | SalUnicodePtrDetector
struct | SalUnicodePtrDetector< const sal_Unicode *, T >
struct | SalUnicodePtrDetector< sal_Unicode *, T >